Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.sasn1
Interface Asn1OctetString

All Known Implementing Classes:
  BerOctetString, DerOctetString

Deprecated. use corresponsding classes in org.bouncycastle.asn1.

    public interface Asn1OctetString

Method Summary
`java.io.InputStream` `getOctetStream()` Deprecated.

Method Detail

### getOctetStream

    java.io.InputStream getOctetStream()

  Deprecated.

Bouncy Castle Cryptography Library 1.45